<?php

namespace App\Http\Controllers\Admin\Branch\Staff;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class StaffController extends Controller
{
    public function index()
    {
        return view('admin.branch.staff.index');
    }
}
